Bug 851490 - Added maven pom - Fixes according to new guidelines
Added maven pom - Fixes according to new guidelines
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dnsjava (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 06:15 EDT by gil cattaneo
Modified: 2012-09-17 19:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 20:25:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Added maven pom - Fixes according to new guidelines for fc19 (4.93 KB, patch)
2012-08-24 06:15 EDT, gil cattaneo
no flags Details | Diff
Added maven pom - Fixes according to new guidelines for fc18 (4.52 KB, patch)
2012-08-24 06:23 EDT, gil cattaneo
no flags Details | Diff
Added maven pom - Fixes according to new guidelines for fc17 (4.52 KB, patch)
2012-08-24 06:30 EDT, gil cattaneo
no flags Details | Diff
Added maven pom - Fixes according to new guidelines for fc19 (4.66 KB, patch)
2012-08-24 06:33 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-08-24 06:15:55 EDT
Created attachment 606820 [details]
Added maven pom - Fixes according to new guidelines for fc19

Description of problem:
hi,
pom file is required for apacheds
please add the pom file
thanks
regards

Version-Release number of selected component (if applicable):

2.0.6-9.fc17
2.0.6-10.fc18
and for the previous fc release
Comment 1 gil cattaneo 2012-08-24 06:23:38 EDT
Created attachment 606821 [details]
Added maven pom - Fixes according to new guidelines for fc18

Added maven pom - Fixes according to new guidelines for fc18
Comment 2 gil cattaneo 2012-08-24 06:30:00 EDT
Created attachment 606824 [details]
Added maven pom - Fixes according to new guidelines for fc17
Comment 3 gil cattaneo 2012-08-24 06:33:17 EDT
Created attachment 606825 [details]
Added maven pom - Fixes according to new guidelines for fc19
Comment 4 Pavel Alexeev 2012-09-01 11:24:42 EDT
Thanks for the patch. Incorporated.
http://koji.fedoraproject.org/koji/taskinfo?taskID=4443985
Comment 5 gil cattaneo 2012-09-01 13:27:03 EDT
Hi Pavel,
can do this also for fc17 and fc18?
thanks
regards
Comment 6 Fedora Update System 2012-09-02 16:47:07 EDT
dnsjava-2.1.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dnsjava-2.1.3-3.fc18
Comment 7 Fedora Update System 2012-09-02 16:47:11 EDT
dnsjava-2.1.3-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dnsjava-2.1.3-3.fc17
Comment 8 Pavel Alexeev 2012-09-02 16:50:49 EDT
No problem. Please test it.
Comment 9 Fedora Update System 2012-09-03 13:23:39 EDT
Package dnsjava-2.1.3-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnsjava-2.1.3-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13224/dnsjava-2.1.3-3.fc18
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-09-11 20:25:00 EDT
dnsjava-2.1.3-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-09-17 19:20:34 EDT
dnsjava-2.1.3-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.